Neler yeni

Hoş Geldin Ziyaretçi, Şu anda siteye giriş yapmamış görünüyorsunuz. Site kullanımı hakkında detaylı bilgi için Tıklayınız.

Üye Olmak İçin Lütfen Tıklayınız.

Üye olduysanız ve şifrenizi kaybettiyseniz Şifremi Kaybettim adresini kullanabilir , Yada Daha Farklı Sorunlar İçin Site Yetkilisi ile İletişime Geçebilirsiniz.

Forum Kurallarını Okumak İçin Lütfen Tıklayınız .

VU+ Plugins Streaming IPTV Media Portal güncel versiyonlar

prolab

Kayıtlı Üye
Offline
May i install Solo4K. I tried it today but did not work!...
Active image is Blackhole last version...
 
Moderatör tarafında düzenlendi:

prolab

Kayıtlı Üye
Offline
Kurulum veya güncellemede şu hatayı veriyor log dosyasında

Collected errors:
* satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-mediaportal:
* python-requests (>= 2.11.1) *
* opkg_install_cmd: Cannot install package enigma2-plugin-extensions-mediaportal.